<?xml version="1.0" encoding="UTF-8"?>
<scr:component xmlns:scr="http://www.osgi.org/xmlns/scr/v1.3.0" name="com.liferay.image.uploader.web.internal.util.UploadImageUtil" configuration-policy="optional" immediate="true" activate="activate" modified="activate" configuration-pid="com.liferay.users.admin.configuration.UserFileUploadsConfiguration">
  <service>
    <provide interface="com.liferay.image.uploader.web.internal.util.UploadImageUtil"/>
  </service>
  <reference name="UploadServletRequestConfigurationHelper" interface="com.liferay.portal.kernel.upload.UploadServletRequestConfigurationHelper" bind="setUploadServletRequestConfigurationHelper"/>
  <implementation class="com.liferay.image.uploader.web.internal.util.UploadImageUtil"/>
</scr:component>
